CrossEdit(6)

NAME
CrossEdit - game world editor

SYNOPSIS
crossedit

RESOURCES

mapWidth
    maximal shown map width in chars

mapHeight
    maximal shown map height in chars

usePixmaps
    to use pixmaps. Fonts are used by default.

cmdCrossfire
    command to run crossfire.

cmdReset
    command to run reset command with map in crossfire.

cmdGoto
    command to run goto command map in crossfire.

DESCRIPTION
This manual page is under construction.

SEE ALSO
X(1), crossfire(6), crossclient(6), animator(6), X Toolkit Intrinsics - C Language Interface, Crossedit.ad-resourcefile

AUTHORS
Petri.Heinila@lut.fi and Jarkko.Sonninen@lut.fi